Bug 125545 - [MAINTAINER-UPDATE] games/ifm: update to 5.2_1
Summary: [MAINTAINER-UPDATE] games/ifm: update to 5.2_1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-12 17:10 UTC by Andy Kosela
Modified: 2008-07-18 11:50 UTC (History)
1 user (show)

See Also:


Attachments
ifm-5.2_1.patch (555 bytes, patch)
2008-07-12 17:10 UTC, Andy Kosela
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andy Kosela 2008-07-12 17:10:04 UTC
- Update to 5.2_1
- Change of maintainer's email
Comment 1 Edwin Groothuis freebsd_committer 2008-07-12 17:10:30 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-07-12 17:10:32 UTC
Maintainer of games/ifm,

Please note that PR ports/125545 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/125545

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-07-12 17:10:35 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Andy Kosela 2008-07-12 17:19:44 UTC
On Sun, Jul 13, 2008 at 1:10 AM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of games/ifm,
>
> Please note that PR ports/125545 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/125545
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>

My main email has changed from andy.kosela@gmail.com to akosela@andykosela.com

-- 
Andy Kosela
ora et labora
Comment 5 Martin Wilke freebsd_committer 2008-07-18 00:57:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 6 Martin Wilke freebsd_committer 2008-07-18 11:40:57 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2008-07-18 11:41:04 UTC
miwi        2008-07-18 10:40:51 UTC

  FreeBSD ports repository

  Modified files:
    games/ifm            Makefile 
  Log:
  - Update to maintainer mail
  
  PR:             125545
  Submitted by:   Andy Kosela <akosela@andykosela.com> (Maintainer)
  
  Revision  Changes    Path
  1.28      +1 -1      ports/games/ifm/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"